
Figure - Bug #117015
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【控制中心】进入控制中心编辑模式，轻微向上滑动，完成按钮下方会出现一条多余的线
2023-03-18 14:11 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-18

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303170158

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0085.C101(X101)

Reproducibility: Every time Fixed Version: 2023-03-23

Test Type: ST Root cause: 由于可滚动造成了该现象，已禁止滚动

Description

【前提条件】

设备已开机

【测试步骤】

1、打开控制中心

2、进入编辑模式

3、轻微向上滑动

【预期结果】

3、页面显示正常

【实际结果】

3、完成按钮下方会出现一条多余的线

History

#1 - 2023-03-21 19:41 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

■ 我的分析

已确认能够在VX1上复现该问题

在VX1上，编辑模式可以滑动，导致显示异常，实际应该不能够滑动

■ 下一步解析计划

检查该部分的滑动控制

#2 - 2023-03-22 09:37 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

188929 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com
AF:QuickSettings: Disable scroll bar in Control Center Edit Mode listTC-RID: 1201-0201903IssueID: TS-R-BUG-117015Change-Id:

Ib5771d20174f2812b9602d79675c21877348414e

#3 - 2023-03-22 09:38 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-23

- Root cause set to 由于可滚动造成了该现象，已禁止滚动

#4 - 2023-03-23 11:09 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0085.C101(X101)

3.23

验证通过

#5 - 2023-03-23 11:09 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
